Ecava IntegraXor Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 48958
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 02 2011 12:00AM
Updated: Aug 02 2011 12:00AM
Credit: Reported by the vendor
Vulnerable: Ecava IntegraXor 3.60.4050
Ecava IntegraXor 3.60.4032
Ecava IntegraXor 3.60
Ecava IntegraXor 3.6.4000.5
Ecava IntegraXor 3.6.4000.0
Ecava IntegraXor 3.5.4000.5
Ecava IntegraXor 3.5.3900.5
Ecava IntegraXor 3.5.3900.10
Ecava IntegraXor 3.5
Not Vulnerable: Ecava Ecava IntegraXor 3.60.4080


 

Privacy Statement
Copyright 2010, SecurityFocus